.bx-wrapper {position:relative;margin:0 auto;padding:0;clear:both;zoom:1}
.bx-wrapper img {max-width:100%;display:block}
.bx-viewport .news_item {min-height:1px;min-width:1px}

.bx-wrapper .bx-viewport {
background:#fff;
-webkit-transform:translatez(0);
-moz-transform:translatez(0);
-ms-transform:translatez(0);
-o-transform:translatez(0);
transform:translatez(0)
}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {position:absolute;bottom:20px;width:100%}
.bx-wrapper .bx-pager {text-align:center;font-size:0;color:#fff;padding-top:20px;padding-right:15px}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display:inline-block;zoom:1}

.bx-wrapper .bx-pager.bx-default-pager a {
background:#333;
text-indent:-9999px;
display:block;
width:14px;
height:14px;
margin:0 10px;
outline:0;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:20px;
border:2px solid #fff
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active {background:#eee;border:2px solid #eee}
.bx-wrapper .bx-prev:hover {background-position:0 0}
.bx-wrapper .bx-next:hover {background-position:0 0}

.bx-wrapper .bx-controls-direction a {
position:absolute;
top:50%;
margin-top:-64px;
outline:0;
width:60px;
height:128px;
text-indent:-9999px;
z-index:2
}

@media all and (min-width:992px) {
.bx-wrapper .bx-controls-direction a {width:128px}
}

.bx-wrapper .bx-controls-auto {text-align:center}

.bx-wrapper .bx-controls-auto .bx-start ,.bx-wrapper .bx-controls-auto .bx-stop {
display:block;
text-indent:-9999px;
width:10px;
height:11px;
outline:0;
background:url(controls.png) -86px -11px no-repeat;
margin:0 3px
}

.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active {background-position:-86px 0}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active {background-position:-86px -33px}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align:left;width:80%}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right:0;width:35px}
.bx-wrapper .bx-caption {position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,0.75);width:100%}
.bx-wrapper .bx-caption span {color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}
.bx-wrapper .bx-next,.bx-wrapper .bx-next:hover {right:0;background-position:right top}
.bx-wrapper .bx-controls {display:none}

@media all and (min-width:600px) {
.bx-wrapper .bx-controls {display:block}
}